<?php


defined('_JEXEC') or die;

function modChrome_messbox_none($module, &$params, &$attribs)	{
	
	if (!empty ($module->content)) { ?>

<h3><?php echo $module->title; ?></h3>
 <?php echo $module->content; ?>
<?php };
}

